Subject: Ticket Assigned - Received different color of the item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 01:41:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received different color of the item 
I would like to exchange the product that I ordered with the Same color that I chooseToday I received the items, But when inopen My box the avent drinking bottle was green instead of pink.My order number is 6146105939.
I hope you can assist me with My concern

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4429838